services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  CodingMs\AdditionalTca\:
    resource: '../Classes/*'

  CodingMs\AdditionalTca\EventListener\DrawItem:
    tags:
      - name: event.listener
        identifier: 'additionalTcaDrawItemEvent'
